Changeset b363619 for gnome/platform


Ignore:
Timestamp:
08/15/2018 05:21:02 PM (4 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
1aecb6f
Parents:
a509a18
Message:

In evolution-data-server libgdata was shown as both Required and Recommended. It can be disabled, so remove from Required and imply how to disable it. NB 3.28.0 does not build with icu_61_1 or later (patch reference on -dev, or use 3.28.5).

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20304 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome/platform/evolution-data-server.xml

    ra509a18 rb363619  
    8383      <xref linkend="db"/>,
    8484      <xref linkend="gcr"/>,
    85       <xref linkend="libgdata"/>,
    8685      <xref linkend="libical"/>,
    8786      <xref linkend="libsecret"/>,
     
    158157  <sect2 role="commands">
    159158    <title>Command Explanations</title>
     159
     160    <para>
     161      <parameter>-DENABLE_GOOGLE=ON</parameter>: This default flag enables
     162      access to google services via <xref linkend="libgdata"/> and also
     163      enables the Google Authentication option.
     164    </para>
    160165
    161166    <para>
Note: See TracChangeset for help on using the changeset viewer.